Тема: Все о FireFox
Показать сообщение отдельно
Непрочитано 19.07.2019, 10:43   #973
flashg
Мужской Продвинутый
 
Аватар для flashg
 
Регистрация: 18.01.2004
Адрес: Сургут
у меня фокс 55 не работает GoogleShortcutsEasyAccessGoogleServices{1.8.1}.xpi
появляется надпись это дополнение

дополнения в Firefox не было проверена, поэтому оно было отключено.

откатывался до 52 ставлю xpinstall.signatures.required - false
работает
но browsec_vpn хоть и не удаляется но при попытка активировать пишет обновитесь .. жму обновить, пишет не совместимо с этой версией

конечно есть куча аналогов, но у меня столько дополнений что запарюсь и все находить и найдется ли

Добавлено через 3 минуты

Alex2560
да с тких успехом можно на IE переходить
flashg вне форума  
Конфигурация ПК
Ответить с цитированием